events.listen('recipes', function (e) {
	
	e.remove({output: 'extendedcrafting:crafting_core'})
	e.remove({output: 'extendedcrafting:advanced_table'})
	e.remove({output: 'extendedcrafting:elite_table'})
	e.remove({output: 'extendedcrafting:ultimate_table'})
	e.remove({output: 'extendedcrafting:ender_crafter'})
	e.remove({output: 'extendedcrafting:ender_alternator'})
	e.remove({output: 'extendedcrafting:ender_ingot'})
	
	e.shaped('extendedcrafting:handheld_table', [' C','S '], {C: 'craftingstation:crafting_station', S: '#forge:rods/wooden'})
	e.shaped('extendedcrafting:handheld_table', [' C','S '], {C: 'craftingstation:crafting_station_slab', S: '#forge:rods/wooden'})
	e.shaped('extendedcrafting:ender_ingot', ['NNN','NNN','NNN'], {N: 'extendedcrafting:ender_nugget'})
	
	e.shapeless(item.of('extendedcrafting:ender_ingot', 9), ['extendedcrafting:ender_ingot_block'])
	
})
